Hooks:Add("LocalizationManagerPostInit", "ellis_eva", function(loc)
    LocalizationManager:add_localized_strings({
        ["menu_bodhi"] = "Ellis",
        ["bodhi_desc"] = "Nationality: American \nAge: 23 \n\n A junior mechanic by trade in the city of Savannah, he presents himself as a goofy, beer-loving country guy with an unsophisticated and sometimes naive world view.",
		["hud_int_talk_bodhi"] = "Press $BTN_INTERACT to talk to Ellis",
		["menu_l_global_value_bodhi"] = "This is a Left 4 Dead Item!",
    })
end)